/*==============================================================================

	Author Name		:	Fullstackdev
	Product Name    :	Tichki - Onepage Creative Business Template
	File Name   	:   style.css

--------------------------------------------------------------------------------
	CSS Contents
--------------------------------------------------------------------------------


	01. Basic general syltes 

	02. Global style

	03. Header

	04. About Us

	05. Services

	06. team

	07. Call to action

	08. Fun facts
	 
	09. Portfolio

	10. Testimonial

	11. Pricing Table
	
	12. Blog news

	13. Contact Us

	14. Footer

	15. Responsive



================================================================================*/
/*
* ----------------------------------------------------------------------------------------
* 01. Basic general syltes
* ----------------------------------------------------------------------------------------
*/
*{
  /* font-family: "Roboto", sans-serif; */
  /* font-family: "Livvic", sans-serif; */
  font-family: "Merriweather", serif;
  /* font-family: "Catamaran", sans-serif; */
  line-height: 1.5;
  font-weight: 400;
  font-style: normal;
}
body {
  font-size: 15px;
  /* font-weight: 400; */
  /* line-height: 24px; */
  /* line-height: 1.5;
  /* letter-spacing: 1px; */
  height: 100%;
  /* font-family: 'Lato', sans-serif; */
  /* font-family: "Roboto", sans-serif; */
  /* font-family: "Alegreya", serif; */
  /* font-family: "Catamaran", sans-serif; */
  /* font-family: "Livvic", sans-serif; */
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: normal;
  background: #fff;
  color: #333;
}

html,
body {
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  /* font-family: "Montserrat", sans-serif; */
}

a {
  text-decoration: none;
  transition: all 0.2s;
  /* font-family: "Montserrat", sans-serif; */
}

img {
  width: 100%;
}

.service_img {
  width: 35%;
}

a:hover {
  color: #fff;
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

p {
  /* line-height: 32px; */
  line-height: 1.5;
}

ul,
li {
  margin: 0;
  padding: 0;
}

fieldset {
  border: 0 none;
  margin: 0 auto;
  padding: 0;
}

/*
* ----------------------------------------------------------------------------------------
* 02. Global style
* ----------------------------------------------------------------------------------------
*/
.no-padding {
  padding: 0;
}

.section-padding {
  padding: 50px 0;
}

.section-title {
  margin-bottom: 30px;
  text-align: center;
}

.section-title p {
  /* font-size: 16px; */
  font-weight: 400;
  line-height: 26px;
  text-align: justify;
}

.section-title h2 {
  font-size: 30px;
  text-transform: capitalize;
  margin-bottom: 35px;
  font-weight: 600;
  position: relative;
  margin-top: 0;
}

.section-title h2:before {
  position: absolute;
  left: 50%;
  top: 50px;
  height: 5px;
  width: 70px;
  background: #ed7014;
  content: "";
  z-index: 1;
  margin-left: -35px;
  transform-origin: right;
  transform: scaleX(1);
  transition: transform .3s ease-in-out;
}

.section-title h2:hover::before{
  transform-origin: left;
  transform: scaleX(0);
}

.section-title h2:hover::after{
  transform-origin: right;
  transform: scaleX(1);
}

.section-title p {
  /* font-weight: 300; */
}


.white-title {
  color: #fff;
}

a.read-more {
  margin-top: 20px;
  display: inline-block;
  color: #fff;
  padding: 10px 25px;
  border: 1px solid #ed7014;
  text-transform: uppercase;
  font-size: 12px;
  background: #ed7014;
}

a.read-more:hover {
  color: #333;
  transition: .3s;
  border: 1px solid #ed7014;
  background: transparent;
}

.scrollup {
  border-radius: 50%;
  height: 40px;
  width: 40px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  line-height: 42px;
  cursor: pointer;
  display: none;
  z-index: 2;
  background: #ed7014;
}

.scrollup:hover {
  box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  transition: all 0.4s ease-out;
}

/*
* ----------------------------------------------------------------------------------------
* 03. Header
* ----------------------------------------------------------------------------------------
*/
.welcome-area {
  height: 100%;
}

.welcome-image-area {
  position: relative;
  height: 100%;
  background: url(http://placehold.it/1280x857);  /* ../img/bg/bg.jpg */
  background-size: cover;
  background-attachment: fixed;
  z-index: 1;
}

.welcome-image-area:after {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}

.display-table {
  display: table;
  width: 100%;
  height: 100%;
}

.display-table-cell {
  display: table-cell;
  vertical-align: middle;
}

.header-text {
  margin-top: 60px;
}

.header-text h2 {
  color: #fff;
  font-size: 80px;
  letter-spacing: 5px;
  margin: 0;
  font-weight: 300;
}

.header-text p {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 3px;
  margin-bottom: 20px;
}

.border_bottom{
  border-bottom: 1px solid #fff;
}

.text-white, .text-white a{
  color: #fff;
}

hr{margin-top:0px;margin-bottom:0px; padding:0; border-top:1px solid #ffffff59 !important;}

.bg_circle{
  background-color: #ed7014;
  border: 1px solid #fff;
  border-radius: 100%;
  width: 25px;
  height: 25px;
  text-align: center;
  padding: 4px;
  font-size: 15px;
}

.top_wrap li{
  font-size: 15px;
}

.header-top-area {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
  transition: all 0.4s ease-out;
  /* background-color: #000000e5; */
}

.logo {
  padding-top: 18px;
  transition: all 0.3s ease-out;
}

.logo a {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 10px;
}

.logo img {
  /* width: 40px; */
  width: 80%;
}

.mainmenu .navbar-nav li a {
  color: #fff;
  /* text-transform: uppercase; */
  /* font-size: 15px; */
  /* letter-spacing: 1px; */
  /* padding: 30px 15px; */
  padding: 20px 15px;
  transition: .3s;
}

.mainmenu .navbar-nav li a:hover {
  background: none;
  color: #ed7014;
  transition: all 0.3s ease-out;
}

.nav li a:focus,
.nav li a:hover {
  background: none;
  color: #fff;
  transition: all 0.3s ease-out;
}

.navbar {
  margin: 0;
}

.menu-bg {
  transition: all 0.3s ease-out;
  /* background: rgba(255, 255, 255, 0.9); */
  background: rgba(0, 0, 0, 0.91);
}

.menu-bg .logo {
  padding-top: 14px;
  transition: all 0.3s ease-out;
  color: #fff;
}

.menu-bg .logo a {
  color: #ed7014;
}

/* logo hover start */

/* logo hover end */

.menu-bg .mainmenu .navbar-nav li a {
  /* color: #ed7014; */
  color: #ffffff;
  padding: 20px 15px;
  transition: .3s;
}

.menu-bg .mainmenu .navbar-nav li a:hover {
  color: #ed7014;
}

/* hover effect start */
.nav a::before,
.nav a::after {
  content: '';
  height: 14px;
  width: 14px;
  position: absolute;
  transition: all .35s ease;
  opacity: 0;
}

.nav a::before {
  content: '';
  right: 0;
  top: 0;
  border-top: 3px solid #ed7014;
  border-right: 3px solid #ed7014;
  transform: translate(-100%, 50%);
}

.nav a:after {
  content: '';
  left: 0;
  bottom: 0;
  border-bottom: 3px solid #ed7014;
  border-left: 3px solid #ed7014;
  transform: translate(100%, -50%)
}

.nav a:hover:before,
.nav a:hover:after{
  transform: translate(0,0);
  opacity: 1;
}

.nav a:hover{
  color: #ed7014;
}
/* hover effect end */

a.slide-btn {
  margin: 0px 5px;
  display: inline-block;
  color: #fff;
  padding: 10px 25px;
  text-transform: uppercase;
  font-size: 12px;
  background: #ed7014;
  border: 1px solid #ed7014;
}

a.slide-btn:hover {
  background: transparent;
  color: #fff;
  border: 1px solid #ed7014;
  transition: .3s;
}
/* dropdown start */
.dropdown:hover > .dropdown-menu{
  display: block;
  margin-top: 0%;
}

.dropdown-menu{
  /* background-color: #403d39; */
  background-color: rgba(0, 0, 0, 0.91);
}

.dropdown-menu li a{
  padding: 20px 15px !important;
}
/* dropdown end */

          
/*
* ----------------------------------------------------------------------------------------
* HOMEPAGE SLIDER BACKGROUND CSS STYLE
* ----------------------------------------------------------------------------------------
*/
.welcome-area,
.welcome-slider-area,
.welcome-slider-area div {
  height: 100%;
}

.welcome-slider-area div.single-slide-item-tablecell,
.welcome-slider-area div.single-slide-item-tablecell div {
  height: auto;
}

.single-slide-item-table {
  display: table;
  width: 100%;
}

.single-slide-item-tablecell {
  display: table-cell;
  vertical-align: middle;
}

.single-slide-item {
  position: relative;
  z-index: 1;
}

.single-slide-item:after {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}

.slide-1 {
  background: url(http://placehold.it/1280x857) scroll 0 0;
  background-size: cover;
}

.slide-2 {
  background: url(http://placehold.it/1280x857) scroll 0 0;
  background-size: cover;
}

.slide-3 {
  background: url(http://placehold.it/1280x857) scroll 0 0;
  background-size: cover;
}

.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

/*
* ----------------------------------------------------------------------------------------
* VIDEO BACKGROUND CSS STYLE
* ----------------------------------------------------------------------------------------
*/
.welcome-video-area {
  position: relative;
  height: 100%;
  background-size: cover;
  z-index: 1;
  background-position: center center;
}

.welcome-video-area:after {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}

.display-table {
  display: table;
  width: 100%;
  height: 100%;
}

.display-table-cell {
  display: table-cell;
  vertical-align: middle;
}

.bg_video{
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}

@media (min-aspect-ratio: 16/9) {
  .bg_video{
    width: 100%;
    height: auto;
  }
}

@media (max-aspect-ratio: 16/9) {
  .bg_video{
    width: auto;
    height: 100%;
  }
}

/* .fullscreen-bg video{height:100vh;width:100%;background-position:absolute;z-index:10;object-fit:cover;font-family:'object-fit:cover;'}
.fulllscreen-bg .content{background:rgba(0,0,0,0.1);height:100%;width:100%;z-index:20;position:absolute;top:0;left:0;padding-top:13%}
.fullscreen-bg .content h1{color:#ffffff;font-weight:600}
.fullscreen-bg .content h3{color:#ffffff;font-weight:300;font-family: 'Conv_Montserrat-Light';}

.takeovers-bg{
  background-image: url('../img/handshake-close-up-executives.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 100%;
}

.takeovers-bg::before {
  position: absolute;
  background: rgba(0, 0, 0, 0.164);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}

.ipo-bg{
  background-image: url('../img/businessman-analyzing-data-digital-tablet.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 100%;
}

.ipo-bg::before {
  position: absolute;
  background: rgba(0, 0, 0, 0.548);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}

.rights-bg{
  background-image: url('../img/right.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 100%;
}

.rights-bg::before {
  position: absolute;
  background: rgba(0, 0, 0, 0.548);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}

.qip-bg{
  background-image: url('../img/qip.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 100%;
}

.qip-bg::before {
  position: absolute;
  background: rgba(0, 0, 0, 0.548);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}

.mergers-bg{
  background-image: url('../img/mergers.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 100%;
}

.mergers-bg::before {
  position: absolute;
  background: rgba(0, 0, 0, 0.548);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}

.debt-bg{
  background-image: url('../img/debt.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 100%;
}

.debt-bg::before {
  position: absolute;
  background: rgba(0, 0, 0, 0.548);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1; 
} */

/*
* ----------------------------------------------------------------------------------------
* 04. About Us
* ----------------------------------------------------------------------------------------
*/

.about-us-area{
  background: #ECECEC;
}

.about-image,
.about-video {
  margin-top: 30px;
  padding: 10px;
}
.about_width_50{
  width: 50%;
  margin: 0 auto;
}

.about-text {
  margin-top: 30px;
}

.about-text h2 {
  margin-bottom: 18px;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 900;
  border-bottom: 2px solid #ed7014;
  padding: 0px 10px;
}

.about-text h2 span {
  color: #fff;
}

.about-text p {
  margin-bottom: 10px;
  text-align: justify;
  padding: 0px 10px;
}

.card-image {
	display: block;
	overflow: hidden;
	img {
		transform: scale3d(1,1,1);
		transition: transform 1s ease-in-out;
	}
}

.card-image:hover,
.card-image:focus,
.card-btn-float:focus ~ .card-image,
.card-btn-float:hover ~ .card-image {
	img {
		transform: scale3d(1.2,1.2,1);
		transition: transform 2s ease-in-out;
	}
}

.shadow_eff{
  /* box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5); */
  /* height: 50%; */
}

.shadow_eff:hover{
  box-shadow: 0 0 55px rgba(0,0,0,.3);
  border-radius: 5%;

  -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;

  /* transform: translateY(-5px); */
  /* box-shadow: 0px 10px 20px 2px rgba(0, 0, 0, 0.25); */
}
/*
* ----------------------------------------------------------------------------------------
* 05. Services
* ----------------------------------------------------------------------------------------
*/
.service-area {
  background: #ECECEC;
}

.single-service {
  padding-right: 30px;
  margin-top: 30px;
  transition: all 0.4s ease-out;
  color: #333;
}

.single-service h4 {
  font-size: 18px;
  margin-top: 30px;
  /* text-transform: uppercase;
  letter-spacing: 3px; */
}

.single-service i {
  color: #ed7014;
  font-size: 45px;
}

.single-service p {
  margin-top: 20px;
  margin-bottom: 0;
}

/*
* ----------------------------------------------------------------------------------------
* 06. team
* ----------------------------------------------------------------------------------------
*/
.single-team {
  margin-top: 30px;
}

.single-team img {
  width: 100%;
}

.single-team h4 {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
}

.team-description {
  margin-top: 15px;
}

.team-social ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.team-social ul li {
  display: inline-block;
  margin-right: 5px;
}

.team-social ul li a {
  display: block;
  color: #fff;
  font-size: 16px;
  background: #ed7014;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 32px;
  border: 1px solid #ed7014;
  padding-left: 1px;
}

.team-social ul li a:hover {
  color: #333;
  border: 1px solid #ed7014;
  background: transparent;
}

/*
* ----------------------------------------------------------------------------------------
* 07. Call to action
* ----------------------------------------------------------------------------------------
*/
.call-to-action-area {
  padding: 100px 0px;
  /* background: url(http://placehold.it/1280x857); */
  background:url(../img/talk.png);
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  z-index: 1;
}

.call-to-action-area:after {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}

.call-to-action-area h2 {
  color: #fff;
}

.call-to-action-area p {
  color: #fff;
}

/*
* ----------------------------------------------------------------------------------------
* 08. Fun facts
* ----------------------------------------------------------------------------------------
*/
.complete-project-area {
  /* background: #000000; */
  background: #ed7014;
}

.single-project-complete {
  color: #fff;
}

.single-project-complete i {
  font-size: 50px;
}

.single-project-complete h2 {
  font-size: 20px;
  margin: 20px 0px;
  font-weight: 400;
}

.single-project-complete h6 {
  text-transform: uppercase;
  font-size: 14px;
  color: #fff;
}

/*
* ----------------------------------------------------------------------------------------
* 09. Portfolio
* ----------------------------------------------------------------------------------------
*/
.work-inner .mix {
  display: none;
}

ul.work {
  padding: 0;
  list-style: none;
  margin-top: 30px;
  margin-left: 8px;
  text-align: left;
}

ul.work li {
  display: inline-block;
  padding: 8px 12px;
  margin: 0 8px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  color: #333;
  border: none;
  cursor: pointer;
  font-size: 12px;
  letter-spacing: 3px;
}

ul.work li:hover {
  color: #ed7014;
  border: none;
  transition: .3s;
}

ul.work li.active {
  border: none;
  color: #ed7014;
}

.work .item {
  margin-top: 30px;
  position: relative;
  transition: .3s;
}

.item-overlay {
  position: absolute;
  left: 0;
  top: 0;
  height: 80%;
  width: 80%;
  background: rgba(52, 152, 219, 0.7);
  margin-top: 40px;
  margin-left: 40px;
  opacity: 0;
  transition: .3s;
}

.item-overlay i {
  position: absolute;
  font-size: 36px;
  color: #fff;
  top: 50%;
  left: 50%;
  margin: -18px 0 0 -18px;
}

.work .item img {
  width: 43%;
  margin: 0 auto;
  display: block;
}

.clientele_title_wrap h2{
  font-size: 25px;
}

.item h2, p{
  text-align: center;
}

.work .item:hover .item-overlay {
  opacity: 1;
  transition: .3s;
}

.ring_hover{
  box-shadow: 0 0 0 4px #ed7014, 0 0 0 7px #ffffff;
  transition: transform 1s ease-in-out;
  border-radius: 50%;
}
.ring_hover:hover{
  transform: scale(1.1);
}
.width_30{
  width: 30%;
}

/* .ring_hover .ring{
  transform: scale(1.1);
  box-shadow: 0 0 0 4px #ed7014, 0 0 0 7px #ffffff;
  transition: transform 1s ease-in-out;
  border-radius: 50%;

  -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;
}

.ring_hover:hover .ring{
  
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
} */

/*
* ----------------------------------------------------------------------------------------
* 10. Testimonial
* ----------------------------------------------------------------------------------------
*/

.testimonial-area {
  background: #ECECEC;
}

.testimonial-list {
  margin-top: 30px;
}

.single-testimonial img {
  width: 200px;
}

.single-testimonial {
  padding: 0px 100px;
  color: #333;
}

.single-testimonial h6 {
  margin-top: 20px;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

/*Style the DIV*/
.single_container .single_box{
  /* width: 100px; */
  float: left; 
  margin: 2px;
  padding: 5px;
  border: 1px solid #ccc;
  text-align: center;
}

/*Fade all the DIV when user hovers on any div*/
.single_container:hover .single_box{
  zoom: 1;
  filter: alpha(opacity=45);
  opacity: 0.45;
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -ms-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  transition: opacity .5s ease-in-out;
}

/*Fade out the particular DIV when user hover on that DIV*/
.single_container .single_box:hover{
  box-shadow: 3px 3px 15px #666;
  border-color:#ed7014;
  background: #ed7014;
  color: #fff;
  cursor: pointer;
  
  /*Opacity*/
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 1;
}

.owl-theme .owl-controls {
  margin-top: 30px;
}

.owl-theme .owl-controls .owl-page span {
  display: block;
  height: 20px;
  margin: 5px 10px;
  filter: Alpha(Opacity=50);
  opacity: .5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  border: 2px solid #ed7014;
}

/*
* ----------------------------------------------------------------------------------------
* 11. Pricing Table
* ----------------------------------------------------------------------------------------
*/
.pricing-box {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
  margin-top: 30px;
  border: 1px solid rgba(204, 204, 204, 0.5);
  transition: .3s;
}

.pricing-box:hover {
  border: 1px solid #ed7014;
  transition: .3s;
}

.pricing-box.price-active {
  border: 1px solid #ed7014;
  margin-top: 18px;
}

.pricing-header .plan-title h4 {
  font-size: 12px;
  margin-bottom: 40px;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-color: #ed7014;
  padding: 20px 0px;
  color: #fff;
}

.pricing-header .plan-price {
  font-size: 40px;
  /* font-family: "Montserrat", sans-serif; */
  margin-bottom: 10px;
  color: #000;
  font-weight: 900;
}

.plan-features {
  margin-top: 40px;
}

.plan-features li {
  margin: 8px 0;
  padding-bottom: 15px;
}

/*
* ----------------------------------------------------------------------------------------
* 12. Blog news
* ----------------------------------------------------------------------------------------
*/
.blog-area {
  background: #ECECEC;
}

.single-blog {
  margin-top: 30px;
}

.single-blog h4 {
  margin-top: 0px;
  padding: 18px 20px;
  text-transform: uppercase;
  display: block;
  color: #fff;
  text-align: center;
  font-size: 14px;
}

.blog-description {
  background: #ed7014;
}

.blog-description h4:hover {
  color: #333;
  transition: .3s;
}

/*
* ----------------------------------------------------------------------------------------
* 13. Contact Us
* ----------------------------------------------------------------------------------------
*/
.cn_main_title{
  margin-top: 5px;
  border-bottom: 2px solid #fff;
  font-size: xx-large;
}
.single-contact-details {
  /* margin: 15px 5px; */
  /* margin-top: 20px;
  margin-bottom: 20px; */
  /* display: inline-block; */
}



.single-contact-details h4 {
  /* margin-top: 20px; */
  /* text-transform: uppercase; */
  letter-spacing: 1px;
  /* font-size: 12px; */
}

.single-contact-details span {
  font-size: 15px;
  color: #ffffff;
  /* color: #ed7014; */
  margin: 5px 5px;
}

.title_cn {
  font-size: 15px;
  text-align: justify;
  color: #ffffff;
  /* color: #ed7014; */
}
.fa.fa-newtwitter{
	font-family:sans-serif;
}
.fa.fa-newtwitter::before{
	content:"𝕏";
	font-size:1.2em;
}
.form-control {
  display: block;
  border: 0px;
  width: 100%;
  height: 45px;
  padding: 5px 0px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
  background-image: none;
  border-radius: 0px;
  box-shadow: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  margin-bottom: 25px;
}

.form-control:focus {
  border-color: #ed7014;
  outline: 0;
  box-shadow: none;
  color: #ed7014;
}

.contact-form input[type='submit'] {
  display: inline-block;
  color: #fff;
  padding: 12px 20px;
  border: 1px solid #ed7014;
  text-transform: uppercase;
  font-size: 12px;
  background: #ed7014;
  border-radius: 0;
  font-weight: 700;
  letter-spacing: 3px;
}

.contact-form input[type='submit']:hover {
  color: #333;
  border: 1px solid #ed7014;
  background: transparent;
  transition: .3s;
}

.success {
  background: #50B948;
  color: #fff;
  font-weight: 700;
  padding: 20px;
  text-align: center;
}

.btn-contact-bg {
  outline: 0;
}

.contact_bg_icon{
  background-color: rgb(0 0 0 / 50%);
  color: #ffffff;
  text-align: center;
  /* font-size: 23px; */
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin: 0 1rem;
  /* border: 2px solid; */
  display: inline-block;
}

.contact_bg_icon i{
  font-size: 20px;
}

.gradients{
  /* background-image: linear-gradient(to bottom left, #10101052, #ed7014); */
  background: rgb(43,179,192);
  background: linear-gradient(218deg, rgba(43,179,192,1) 0%, rgba(239,108,53,1) 73%, rgba(239,108,53,1) 100%);  border: 1px thin #000;
  border-radius: 5px;
  padding: 10px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}


.text-muted a{
  color: #ffffff;
  /* display: inline-block; */
}

.text-muted a:hover{
  color: #000000;
}

/*////////////////////////////////////////
//////////////////////////////////////////
//  GOOGLE MAPS SECTION
/////////////////////////////////////////
///////////////////////////////////////*/
#map {
  width: 100%;
  height: 100%;
  height: 500px;
}

/*
* ----------------------------------------------------------------------------------------
* 14. Footer
* ----------------------------------------------------------------------------------------
*/
.footer-area {
  /* background: #ed7014; */
  background: #000;
}

.footer-text h6 {
  text-transform: capitalize;
  /* letter-spacing: 3px; */
  color: #fff;
}

.footer-social-link {
  margin: 30px 5px 0px 5px;
  display: inline-block;
}

/* .footer-social-link {
  margin: 25px 5px 0px 5px;
} */
.display-block-i{
  display: block !important;
}

.footer-social-link ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-social-link ul li {
  display: inline-block;
  margin: 0px 10px;
}

.footer-social-link ul li i {
  font-size: 20px;
}
.contact-box ul li i {
  font-size: 30px;
}

.glow, .contact-box ul li i:hover {
  /* font-size: 80px; */
  color: #fff;
  text-align: center;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
  text-shadow: 0 0 30px #fff;
}

.footer-social-link ul li a {
  display: block;
  color: #fff;
}

.footer-social-link ul li a:hover {
  color: #ed7014;
}

.footer-area .footer-info h6 {
  display: inline-block;
  padding: 0 15px;
  color: #ccc;
}

footer .title-widget {
	text-align: left;
	color:#fff;
	font-size: 25px;
	font-weight: 300;
	line-height: 1;
	position: relative;
	text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
	padding-left: 28px;
}

footer .title-widget::before {
    background-color: #ea5644;
    content: "";
    height: 22px;
    left: 0px;
    position: absolute;
    top: -2px;
    width: 5px;
}

/*	back-to-top
----------------------------------------------------------------------*/
.btn-scroll-top {
  background-color: #ffffff;
  border-radius: 10px;
  bottom: 3rem;
  box-shadow: inset 0 0 0 .1rem rgba(227, 229, 233, .5);
  opacity: 0;
  position: fixed;
  right: 3rem;
  transform: translateY(.75rem);
  transition: all .2s linear, margin-right 0s;
  visibility: hidden;
  z-index: 1010;
}
.btn-scroll-top, .btn-scroll-top:after {
  cursor: pointer;
  display: block;
  height: 3rem;
  width: 3rem;
}
.btn-scroll-top.active-progress {
  transform: translateY(0);
  visibility: visible;
opacity: 1;
}
.btn-scroll-top:after {
  color: #000000;
  content: "\f015";
  font-family: bootstrap-icons;
  font-size: 1.5rem;
  left: 0;
  line-height: 3rem;
  position: absolute;
  text-align: center;
  top: 0;
  transition: all .2s linear;
  z-index: 1;
}
.btn-scroll-top svg.progress-square path {
  stroke: #000000;
  stroke-width: 2;
  box-sizing: border-box;
  transition: all .2s linear;
}
.btn-scroll-top svg path {
  fill: none;
}


/* displya box */
.box{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}

/*
* ----------------------------------------------------------------------------------------
* 15. Responsive
* ----------------------------------------------------------------------------------------
*/
/* Medium Layout: 1280px. */
/* Tablet Layout: 768px. */
@media only screen and (min-width: 1200px){
  .container {
    max-width: 1000px;
  }
}
@media  (min-width: 768px) {
  div.col-sm-7.five-three {
  width: 60% !important;
  }

  div.col-sm-5.five-two {
  width: 40% !important;
  }
}
@media only screen and (min-width: 767px) and (max-width: 991px) {
  .mainmenu .navbar-nav li a {
    padding: 30px 11px;
    font-size: 12px;
  }
  .menu-bg .mainmenu .navbar-nav li a {
    padding: 30px 11px;
    font-size: 12px;
  }
  .logo {
    text-align: center;
  }
  .single-blog img {
    width: 100%;
  }
  .pricing-box {
    margin-top: 30px;
  }
  .project-idea h2,
  .project-idea p {
    font-size: 22px;
  }
  .single-project-complete {
    margin-top: 30px;
  }
}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
  .navbar-toggle .icon-bar {
    background: #f8f8f8;
  }
  .menu-bg .navbar-toggle .icon-bar {
    background: #ed7014;
  }
  .navbar-toggle {
    margin-right: 0px;
    margin-top: -30px;
  }
  .navbar {
    min-height: 0px;
  }
  .mainmenu .navbar-nav li a {
    padding: 11px 15px;
  }
  .mainmenu .navbar-nav li a:hover {
    color: #fff;
  }
  .menu-bg .mainmenu .navbar-nav li a:hover {
    color: #fff;
  }
  .menu-bg .mainmenu .navbar-nav li a {
    padding: 11px 15px;
  }
  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: 420px;
  }
  .navbar-toggle {
    margin-top: -44px;
  }
  .navbar-collapse {
    background: rgba(0, 0, 0, 0.9);
  }
  .welcome-image-area,
  .welcome-video-area {
    padding-top: 120px;
  }
  .welcome-image-area h2,
  .single-slide-item h2,
  .welcome-video-area h2 {
    font-size: 40px;
  }
  a.slide-btn {
    font-size: 14px;
    padding: 5px;
    width: 140px;
    margin-bottom: 5px;
  }
  .section-title h2 {
    font-size: 22px;
    margin-bottom: 30px;
  }
  .footer-social-link {
    text-align: left;
    margin-top: 20px;
  }
  .pricing-box {
    margin-top: 30px;
  }
  .single-testimonial {
    padding: 0;
  }
  .video-area-text {
    margin-top: 50px;
  }
  .footer-social-link {
    text-align: center;
  }
  .footer-area img {
    margin-bottom: 0px;
  }
  .scrollup {
    height: 40px;
    width: 40px;
    line-height: 35px;
  }
  .our-news-letter h2 {
    font-size: 16px;
  }
  .single-project-complete {
    margin-top: 30px;
    text-align: center;
  }
  .header-text {
    margin-top: 10px;
  }
  .footer-text h6 {
    font-size: 10px;
  }
  .footer-area {
    padding: 50px 0px;
  }
  .section-padding {
    padding: 40px 0px;
  }
  .single-testimonial img {
    text-align: left;
    margin: 0 auto;
    width: 150px;
    display: block;
  }
}

/* Wide Mobile Layout: 480px. */

#num{
  font-family: cursive;
}